<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>Letras combinadas</string>
	<key>Disks.%@ available</key>
	<string>%@ disponibles</string>
	<key>Disks.Disks</key>
	<string>Discos</string>
	<key>Memory.Memory Pressure</key>
	<string>Presión De Memoria</string>
	<key>Network.Download</key>
	<string>Descargar</string>
	<key>Network.Upload</key>
	<string>Cargar</string>
	<key>Power.Battery</key>
	<string>Batería</string>
	<key>Weather.%@ chance of rain</key>
	<string>%@ probabilidad de lluvia</string>
	<key>Weather.Currently %1$@ and %2$@. High of %3$@. Low of %4$@</key>
	<string>%1$@ y %2$@ actualmente. La máxima es de %3$@. La mínima es de %4$@.</string>
	<key>Weather.Weather</key>
	<string>Clima</string>
</dict>
</plist>
